/**
 * Custom CSS for RIACS website
 */

i.fa.fa-phone, i.fa.fa-fax {
    margin-right: 0.5em;
}
a.title-link {
    text-decoration: none;
    border: none;
}

a.title-link:hover {
    text-decoration: dotted;
    border-bottom: dotted 1px;
}

.features i {
    display: block;
    color: #FFC652;
    position: absolute;
    left: 1.75em;
    font-size: 1.5em;
}

.icongroup i:nth-child(1) {
          top: 2.75em;
          font-size: 1.5em;
        
}
.icongroup i:nth-child(2) {
        
        top: 4.00em;
        font-size: 1.5em;
  
}
.icongroup i:nth-child(3) {
        
        top: 5.25em;
         font-size: 1.5em;
  
}
.icongroup i:nth-child(4) {
        
        top: 6.50em;
        font-size: 1.5em;
  
}
.icongroup i:nth-child(5) {
        
        top: 7.75em;
        font-size: 1.5em;
  
}

@media screen and (max-width: 980px) {
  .icongroup i:nth-child(1) {
      left: 0;
      margin: 0 0 0 0;
      position: relative;
      top: 0;
      font-size: 1.5em;
  }
}
@media screen and (max-width: 980px) {
  .icongroup i:nth-child(2) {
      left: 0;
      margin: 0 0 0 0;
      position: relative;
      top: 0;
      font-size: 1.5em;
  }
}
@media screen and (max-width: 980px) {
  .icongroup i:nth-child(3) {
      left: 0;
      margin: 0 0 0 0;
      position: relative;
      top: 0;
      font-size: 1.5em;
  }
}
@media screen and (max-width: 980px) {
  .icongroup i:nth-child(4) {
      left: 0;
      margin: 0 0 0 0;
      position: relative;
      top: 0;
      font-size: 1.5em;
  }
}
@media screen and (max-width: 980px) {
  .icongroup i:nth-child(5) {
      left: 0;
      margin: 0 0 0 0;
      position: relative;
      top: 0;
      font-size: 1.5em;
  }
}